md=triangle(model,'../Exp/Square.exp',150000);
md=setmask(md,'','');
md=parameterize(md,'../Par/SquareSheetConstrained.par');
md=setflowequation(md,'macayeal','all');
md=extrude(md,5,0.5);
md.cluster=generic('name',oshostname(),'np',3);
md=solve(md,PrognosticSolutionEnum);

%Fields and tolerances to track changes
field_names     ={'Thickness'};
field_tolerances={1e-13};
field_values={...
	(md.results.PrognosticSolution.Thickness),...
	};
